﻿ .legacy #searchnavigators {  
  padding-right:10px;  
}
 .legacy .logoHolder {
  height:115px;
}
 .legacy .defaultlayout .Unauthorized #leftColumn
{
    top: 0px;
}
 .legacy .defaultlayout .Unauthorized #middleColumn
{
    top: -60px;
}
 .legacy .defaultlayout .Unauthorized #ResultContent
{
    top: 5px;
}